RubyGems Navigation menu

win32-sapi 0.1.2-mswin32

An interface to the MS SAPI (Sound API) library.

Gemfile
          gem 'win32-sapi', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install win32-sapi -v 0.1.2
  
  
  
  
  
  
  

Total downloads 38,145

For this version 2,878

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.7 - August 24, 2013 (9 KB)
  2. 0.1.6 - January 17, 2011 (8 KB)
  3. 0.1.5 - August 10, 2009 (8 KB)
  4. 0.1.4 - July 30, 2007 (7 KB)
  5. 0.1.3 - November 9, 2005 mswin32 (5 KB)
Show all versions (6 total)